View Issue Details

IDProjectCategoryView StatusLast Update
0000791NoesisGUIUnity3Dpublic2020-01-14 01:18
ReporterScherubAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000791: IMultiValueConverter is missing
DescriptionAs mentioned in my previous issue 0000790 I tried using a IMultiConverter to solve a problem but unfortunately that interface doesn't exist.
TagsNo tags attached.
PlatformAny

Relationships

has duplicate 0001322 resolvedsfernandez Implementation of IMultiValueConverter 
has duplicate 0001364 resolvedsfernandez Support for MultiBinding and IMultiValueConverter 

Activities

sfernandez

sfernandez

2016-01-07 11:37

manager   ~0003431

You are right, MultiBinding and IMultiValueConverter are not supported yet by Noesis, and we didn't plan to include them soon.

I'll add them to Trello pending tasks and will evaluate when we can implement them.



Issue History

Date Modified Username Field Change
2016-01-02 22:30 Scherub New Issue
2016-01-07 11:37 sfernandez Note Added: 0003431
2016-01-07 11:37 sfernandez Assigned To => sfernandez
2016-01-07 11:37 sfernandez Status new => confirmed
2018-11-01 02:14 jsantos View Status public => private
2018-11-21 14:03 sfernandez Status confirmed => assigned
2018-11-21 14:03 sfernandez View Status private => public
2018-11-21 14:03 sfernandez Platform => Any
2018-11-22 13:39 sfernandez Relationship added has duplicate 0001322
2018-11-29 22:12 sfernandez Relationship added has duplicate 0001364
2020-01-14 01:16 sfernandez Status assigned => resolved
2020-01-14 01:16 sfernandez Resolution open => fixed
2020-01-14 01:16 sfernandez Fixed in Version => 3.0.0
2020-01-14 01:18 sfernandez Target Version => 3.0.0